grub_add_cmdlineparameter
=========================

Add kernel command line parameters to grub config

Requirements
------------

- GRUB with /etc/default/grub

Role Variables
--------------

Defaults:
- `cmdlineparameter_reboot`: False - Reboot machine if necessary

Dependencies
------------

- None

Example Playbook
----------------

Including an example of how to use your role (for instance, with variables passed in as parameters) is always nice for users too:

    - hosts: servers
      roles:
         - role: grub_add_cmdlineparameter
           vars:
             net.ifnames: 0

License
-------

AGPL3.0-or-later

Author Information
------------------

- Sven Velt <sven-ansiblerole@velt.biz>
- https://git.velt.biz/

